esphome:
  name: foxnet
  friendly_name: FoxNet

esp32:
  board: esp32dev
  framework:
    type: arduino

# Enable logging
logger:

# Enable Home Assistant API
api:
  encryption:
    key: "eViFCAmcCwk2aebn2/X/byqwTAjxl4BXYFU+hbXCF2U="

ota:
  - platform: esphome
    password: "2374d7123ee6315f79a5711e8fad64c5"

wifi:
  ssid: !secret wifi_ssid
  password: !secret wifi_password

  # Enable fallback hotspot (captive portal) in case wifi connection fails
  ap:
    ssid: "Foxnet Fallback Hotspot"
    password: "Mb5qXGEYkb32"

captive_portal:
    